@charset "UTF-8";



#obfc-page-top-title1,
#obfc-page-title1 {
	background-image: url(/assets/debut/img/debut-top-page-title-img1.jpg);
}
#obfc-page-top-title1:before,
#obfc-page-title1:before {
	background: rgba(0, 0, 0, 0.3);
}
#obfc-page-top-title1 .obfc-breadcrumb,
#obfc-page-title1 .obfc-breadcrumb {
    background-color: transparent;
}


.dubut-com-content1 {
	background: url(/assets/common/img/bg-pt4.gif) repeat left top;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	color: #262626;
	margin: 0 0 65px;
	padding: 35px 0;
	text-align: center;
}
.dubut-com-content1 .obfc-button9 {
	margin: 0 auto;
    margin-left: 20px;
    margin-right: 20px;
    display: inline-block;
}


.dubut-top1 {
	display: table;
	table-layout: fixed;
	width: 100%;
}
.dubut-top1 > div {
	display: table-cell;
	vertical-align: middle;
}
.dubut-top1 > div.copy {
/*	width: 48.2758% !important;*/
	padding-right: 83px;
	width: 600px;
}
.dubut-top1 > div.image + div.copy {
	padding-left: 83px;
	padding-right: 0;
}
.dubut-top1 > div.image {
/*	width: 51.7241% !important;*/
	width: 560px;
}
.dubut-top1 > div.pb1 {
	padding-bottom: 50px;
}

.dubut-top2 {
	border: solid #CCC;
	border-width: 1px 0 0 1px;
	width: 100%;
}
.dubut-top2 > div {
	border: solid #CCC;
	border-width: 0 1px 1px 0;
	float: left;
	font-feature-settings: "palt";
	font-size: 14px;
	height: 38px;
	line-height: 38px;
	padding: 0 7px;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 25%;
}

.dubut-top3 {
	background: #f7f7f7;
	margin-bottom: 30px;
	padding: 45px 51px 37px 51px;
	width: 100%;
}
.dubut-top3 > div.in {
	display: table;
	width: 100%;
}
.dubut-top3 > div.in > div {
	display: table-cell;
	padding: 5px 0;
}
.dubut-top3 > div.in > div + div {
	border-left: 1px solid #CCC;
}
.dubut-top3 > div.in > div:nth-child(1) {
	padding-right: 69px;
	width: 319px;
}
.dubut-top3 > div.in > div:nth-child(2) {
	padding-left: 69px;
	padding-right: 69px;
	width: 388px;
}
.dubut-top3 > div.in > div:nth-child(3) {
	padding-left: 69px;
	width: 319px;
}
.dubut-top3 .title {
	color: #262626;
	font-feature-settings: "palt";
	font-size: 17px;
	font-weight: 500;
	line-height: 1.3;
	margin: 25px 0 17px;
	text-align: center;
}
.dubut-top3 .copy {
	font-feature-settings: "palt";
	font-size: 14px;
	line-height: 1.57;
}



.debut-naitei1 {
	width: 100%;
}
.debut-naitei1 > div {
	float: left;
	font-feature-settings: "palt";
	margin: 0 3.4482% 50px 0;
	text-align: center;
	width: 17.2413%;
}
.debut-naitei1 > div:nth-child(5n) {
	margin-right: 0;
}
.debut-naitei1 > div:nth-child(5n+1) {
	clear: left;
}
.bn-adjustment > div:nth-child(6) {
	margin-right: 0;
    clear: none;
}
.bn-adjustment > div:nth-child(5) {
	margin-right: 3.4482%;
}
.debut-naitei1 .image {
	height: 166px;
	margin: 0 auto 15px;
	position: relative;
	width: 166px;
}
.debut-naitei1 .image > div {
	border-radius: 50%;
	height: 166px;
	overflow: hidden;
	position: relative;
	width: 166px;
}
.debut-naitei1 .image .icon1 {
	background: url(/assets/debut/img/naitei-icon1.png) no-repeat center center;
	background-size: contain;
	height: 54px;
	position: absolute;
	left: 9px;
	width: 42px;
	top: -1px;
}
.debut-naitei1 .copy1 {
	font-size: 14px;
	line-height: 1.3;
	text-align: left;
}
.debut-naitei1 .name {
	border-bottom: 1px solid #CCC;
	color: #262626;
	font-size: 13px;
	font-weight: 700;
	line-height: 1.3;
	margin: 5px 0;
	padding: 0 0 5px;
	text-align: left;
}
.debut-naitei1 .cat {
	color: #f01c79;
	font-size: 13px;
	line-height: 1.2;
	text-align: left;
}
.debut-naitei1 .course {
	font-size: 11px;
	margin-top: 5px;
	line-height: 1.2;
	text-align: left;
}

.debut-naitei2 {
	margin-top: 20px;
}
.debut-naitei2 .col1 {
	margin-bottom: 40px;
}
.debut-naitei2 .image {
	margin-bottom: 0;
	position: relative;
	width: 100%;
}
.debut-naitei2 .image:before {
	content: "";
	display: block;
	padding-top: 50%;
}
.debut-naitei2 .image a {
	background: #a1a1a1;
	background-size: cover;
	bottom: 0;
	display: block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 100%;
}
.debut-naitei2 .image a > div {
	bottom: 0;
	content: "";
	display: table;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 100%;
}
.debut-naitei2 .image a > div > div {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	position: relative;
}
.debut-naitei2 .image a:before {
	background: rgba(0,0,0,0.3);
	bottom: 0;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.debut-naitei2 .image a:after {
	background: url(/assets/common/img/btn-arrow1.png) no-repeat center center;
	background-size: cover;
	bottom: 0;
	content: "";
	display: block;
	height: 55px;
	position: absolute;
	right: 0;
	width: 55px;
}
.debut-naitei2 h3 {
	color: #f01c79;
	font-family: 'Pathway Gothic One';
	font-size: 26px;
	font-weight: 400;
	margin: 0;
}
.debut-naitei2 p, .debut-naitei2 h2 {
	color: #FFF;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.08em;
	margin: 0;
}



.debut-jisseki1 {
	margin-bottom: 60px;
	width: 100%;
}
.debut-jisseki1 .obfc-list-note1 {
	margin-top: 13px;
}
.debut-jisseki1 .company {
	color: #262626;
	font-size: 14px;
	font-weight: 500;
	margin: 10px 0 0;
	line-height: 1.2;
	padding: 0 0 0 10px;
	position: relative;
}
.debut-jisseki1 .company:before {
	background: #f01c79;
	border-radius: 50%;
	content: "";
	display: block;
	height: 4px;
	left: 1px;
	position: absolute;
	top: 0.5em;
	width: 4px;
}
.jisseki-box1 {
	display: table;
	width: 100%;
}
.jisseki-box1 > div {
	display: table-cell;
	line-height: 1.2;
	vertical-align: bottom;
}
.jisseki-box1 > div:nth-child(2) {
	color: #262626;
	text-align: right;
	white-space: nowrap;
}
.jisseki-box1 > div:nth-child(2) p {
	line-height: 1.15;
}
.jisseki-box1 > div:nth-child(2) span {
	color: #f01c79;
	font-size: 18px;
}
.jisseki-box1 .position {
	font-size: 13px;
	margin: 0;
	padding: 0 0 0 10px;
}
.debut-jisseki1 .obfc-row3 {
	margin-bottom: 0;
	margin-top: 12px;
}
.debut-jisseki1 .obfc-row3 .col1 {
	margin-bottom: 6px;
}
.debut-jisseki1 .obfc-row3 .col1:nth-child(n+4) {
	border-top: 1px solid #CCC;
}
.diagonal-line {
    position: relative;
	text-align: center;
}
.diagonal-line .obfc-h-copy2 {
	display: inline-block;
	position: relative;
}
.diagonal-line p b:after {
    right: -30px;
    -webkit-transform: rotate(37.69deg);
    -ms-transform: rotate(37.69deg);
    transform: rotate(37.69deg);
}
.diagonal-line p b:before {
    left: -30px;
    -webkit-transform: rotate(-37.69deg);
    -ms-transform: rotate(-37.69deg);
    transform: rotate(-37.69deg);
}
 .diagonal-line p b:after, .diagonal-line p b:before {
    border-left: 3px solid;
    content: "";
    display: block;
    height: 58px;
    position: absolute;
    top: -8px;
    width: 0;
}

.naitei .obfc-row3 .image {
	position: relative;
}
.naitei .obfc-row3 .image:hover .icon-arrow {
	opacity: .5;
	transition: .5s;
}
.icon-arrow {
    position: absolute;
    right: -10px;
    bottom: 48px;
    margin: auto;
    background-color: #000;
    z-index: 1;
	width: 20px;
    height: 20px;
    display: block;
}
.icon-arrow::before {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 60%;
}
.icon-arrow::after, .icon-arrow::before {
    content: "";
    position: absolute;
    height: 1px;
    margin: auto;
    background-color: #fff;
}
.icon-arrow::after {
    right: calc(20% + 0px);
    bottom: calc(50% + 5.5%);
    width: 20%;
    transform: rotate(45deg);
}
.job-type {
    clear: both;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.1;
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 48px 0 8px;
    width: 100%;
    text-align: center;
}

.job-type li {
    display: inline;
}
.job-type li + li:before {
    content: "|";
    margin: 0 0.5em 0 0.1em;
}

.naitei-mainimg {
	background: #d1dfd7;
	padding: 70px 0;
	position: relative;
	margin: 0 0 70px;
}
.naitei-mainimg .title {
	position: absolute;
	z-index: 1;
	width: 646px;
	top: -20px;
	left: -40px;
}
.naitei-mainimg .img {
	margin: 0 0 40px;
}
.naitei-mainimg .inner {
	background: #fff;
	padding: 55px;
}
.naitei-mainimg .naitei-list p {
	text-align: center;
}
.naitei-mainimg .naitei-list .text1 {
	color: #196039;
	font-size: 15px;
	line-height: 1.2;
}
.naitei-mainimg .naitei-list .text2 {
	color: #4d4d4d;
	font-size: 22px;
	font-weight: bold;
}
.naitei-mainimg .naitei-list {
	border: 1px solid #b3b3b3;
	padding: 40px;
}
.naitei-mainimg .naitei-list .flexbox{
	display: flex;
	justify-content: space-between;
}
.naitei-mainimg .naitei-list ul {
    padding-inline-start: 0px;
}
.naitei-mainimg .naitei-list ul.block1 {
	margin-right: 30px;
}
.naitei-mainimg .naitei-list ul li {
	color: #231815;
	list-style: none;
	position: relative;
	padding-left: 14px;
	line-height: 1.75em;
}
.naitei-mainimg .naitei-list ul li:before {
	content: "";
	display: block;
	position: absolute;
	width: 7px;
	height: 7px;
	background: #8caf9c;
	border-radius: 3.5px;
	left: 0;
	top: 9px;
}
.naitei-mainimg .naitei-list ul.block2 li:last-child {
	position: inherit;
	text-align: right;
}
.naitei-mainimg .naitei-list ul.block2 li:last-child:before {
	display: none;
}

.naitei_block1 {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
	justify-content: space-between;
	margin-bottom: 60px;
}
.naitei_block1_item {
	width: 250px;
}

.naitei_block1_item p {
	letter-spacing: 0em;
    margin: 10px 0 15px 0;
    font-size: 15px;
}

.naitei-mainimg .naitei-title1 {
    font-size: 28px;
    font-weight: 600;
    line-height: 1.42;
    margin: 0 0 25px;
    text-align: center;
	color: #196039;
}


@media only screen and (max-width: 640px) {

    .dubut-com-content1 {
		margin: 0 0 40px;
		padding: 25px 0;
    }
    .dubut-com-content1 .obfc-button9 {
    	margin: 10px auto;
        /* margin-left: 0;
        margin-right: 0; */
        display: block;
    }
    
	.dubut-top1 {
		display: block;
		table-layout: auto;
	}
	.dubut-top1 > div {
		display: block;
	}
	.dubut-top1 > div.copy {
		padding-right: 0;
		width: 100%;
	}
	.dubut-top1 > div + div {
		margin-top: 20px;
	}
	.dubut-top1 > div.image + div.copy {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
	.dubut-top1 > div.image {
		width: 100%;
	}
	.dubut-top1 > div.pb1 {
		padding-bottom: 0;
	}

	.dubut-top2 > div {
		float: none;
		width: 100%;
	}

	.dubut-top3 {
		margin-bottom: 20px;
		padding: 15px;
	}
	.dubut-top3 > div.in {
		display: block;
	}
	.dubut-top3 > div.in > div {
		display: block;
		padding: 0;
	}
	.dubut-top3 > div.in > div + div {
		border-left: none;
		border-top: 1px solid #CCC;
		margin-top: 20px;
		padding-top: 20px;
	}
	.dubut-top3 > div.in > div:nth-child(1) {
		padding-right: 0;
		width: 100%;
	}
	.dubut-top3 > div.in > div:nth-child(2) {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
	.dubut-top3 > div.in > div:nth-child(3) {
		padding-left: 0;
		width: 100%;
	}
	.dubut-top3 > div.in > div img {
		display: block;
		margin: auto;
	}


	.debut-jisseki1 {
		margin-bottom: 25px;
	}
	.debut-jisseki1 .obfc-list-note1 {
		margin-top: 10px;
	}
	.debut-naitei1 > div {
		margin: 0 6.8965% 35px 0;
		width: 46.5517%;
	}
	.debut-naitei1 > div:nth-child(5n) {
		margin-right: 3.4482%;
	}
	.debut-naitei1 > div:nth-child(5n+1) {
		clear: none;
	}
	.debut-naitei1 > div:nth-child(2n) {
		margin-right: 0;
	}
	.debut-naitei1 > div:nth-child(2n+1) {
		clear: left;
	}
	.debut-naitei1 .image {
		height: 135px;
		margin: 0 auto 10px;
		width: 135px;
	}
	.debut-naitei1 .image > div {
		height: 135px;
		width: 135px;
	}
	.debut-naitei1 .image .icon1 {
		height: 44px;
		left: 7px;
		width: 34px;
		top: -1px;
	}
	.debut-naitei1 .copy1 {
		font-size: 12px;
	}
	.debut-naitei1 .name {
		font-size: 13px;
	}
	.debut-naitei1 .cat {
		font-size: 12px;
	}
	.debut-naitei1 .course {
		font-size: 12px;
		margin-top: 3px;
	}

	.debut-naitei2 .col1 {
		margin-bottom: 14px;
	}
	.debut-naitei2 h3 {
		font-size: 30px;
	}
	.debut-naitei2 p {
		margin-top: -5px;
	}



	.debut-jisseki1 .obfc-row3 .col1 + .col1 {
		border-top: 1px solid #CCC;
	}


	.naitei .obfc-h-copy2 b {
		text-align: center;
		display: inherit;
	}
	.naitei .obfc-row3 .col1 {
		margin: 0 0 5px;
	}
	.naitei .obfc-row3 .image .dspb-s {
		margin: 0 10px;
	}
	.icon-arrow {
		right: 0;
	}
	.diagonal-line p b:before {
		top: 2px;
	}
	.diagonal-line p b:after {
		top: 2px;
	}
    .naitei-bn .col1 + .col1 {
        border-top: none!important;
    }
	
	
	.naitei-mainimg {
		padding: 50px 10px;
		margin: 0 0 30px;
	}
	.naitei-mainimg .title {
		width: 100%;
		max-width: 420px;
		top: -40px;
		left: -20px;
	}
	.naitei-mainimg .img {
		margin: 30px 0;
	}
	.naitei-mainimg .inner {
		background: #fff;
		padding: 10px;
	}
	.naitei-mainimg .naitei-list .text1 {
		margin: 20px 0 0;
		font-size: 15px;
	}
	.naitei-mainimg .naitei-list .text2 {
		font-size: 22px;
	}
	.naitei-mainimg .naitei-list {
		padding: 5px 5px 0;
		border: none;
    	border-top: 1px solid #b3b3b3;
	}
	.naitei-mainimg .naitei-list .flexbox{
		display: inherit;
	}
	.naitei-mainimg .naitei-list ul.block1 {
		margin-right: 0;
	}
	.naitei-mainimg .naitei-list ul li {
		padding-left: 12px;
		line-height: 1.6em;
		line-break: strict;
		font-size: 14px;
	}
	.naitei-mainimg .naitei-list ul li:before {
		content: "";
		display: block;
		position: absolute;
		width: 6px;
		height: 6px;
		background: #c48dad;
		border-radius: 3px;
		left: 0;
		top: 6px;
	}

	.naitei_block1 {
		justify-content: space-around;
        text-align: center;
	}
	.naitei_block1_item {
		width: 275px;
	}
		.naitei-mainimg .naitei-title1 {
		font-size: 22px;
		margin-top: 20px;
	}
	
	
	

}